Bug 18347 - Error messages appeared during installation of RedHat 7 into an IDE drive.
Error messages appeared during installation of RedHat 7 into an IDE drive.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-04 13:44 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 11:47:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-04 13:44:48 EDT
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1470, in 
doInstall
    self.fstab.turnOnSwap()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 406, in 
turnOnSwap
    isys.swapon (file)
  File "/usr/lib/anaconda/isys.py", line 142, in swapon
    return _isys.swapon (path)
SystemError: (1, 'Operation not permitted')

Local variables in innermost frame:
path: /tmp/swap/sdi1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Mike A. Harris 2001-03-01 16:11:22 EST
In general, when you submit a bug report (which is much appreciated by the
way), you'll get the best results if you file the bug report against the
proper package.  The installer is called "anaconda".

I'm reassigning to anaconda...
Comment 2 Michael Fulbright 2001-03-02 11:46:59 EST
What steps are required to reprorduce this bug?
Comment 3 Michael Fulbright 2001-04-02 16:00:26 EDT
Closing due to inactivity - please reopen if you have anything to add to the bug
report.

Note You need to log in before you can comment on or make changes to this bug.